body{
    letter-spacing:0.1px;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0px;
}
.site-header{
	padding:0;
}
.row{
	max-width:1200px;
}
body:not(.custom-background-image).admin-bar:before{
	top:0;
}
.site-main{
	margin-bottom:0px;
}
.site{
	margin:0 !important;
}
#colophon, .site-content{ 
	padding:0 !important;
}
body, h1, h2, h3, h4, h5, h6, a, p, div{
     font-family: "Trebuchet MS";
}

/*=======================================font=================================================*/
.head-banner{
	background:#0072c5; 
	padding:10px;
}
.logo-container img{
	max-width:300px;
}
.tel-container img{
	max-width:60px;
}
.tel-container{
	text-align:right;
}
.tel-container a{
	color:#fff;
}
.tel-container  span{
	vertical-align:middle;
	font-size:24px;
	font-weight:600;
	padding-left:10px;
}
.tel-container {
	padding-top:20px;
}
.social-container ul{
	list-style-type:none;
	margin:20px 0;
}
.social-container ul li{
	display:inline-block;
	padding-right:15px;
}
.social-container ul li img{
	max-height:30px;
}
.enquire-link{
	text-align:right;
}
.enquire-link a{
	display:inline-block;
	margin-top:20px;
	color:#fff;
	text-transform:uppercase;
}
.enquire-link span{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right;
	padding: 10px 40px 10px 15px;
	font-weight:500;
         font-size:18px;
}
.banner-container{
	padding-bottom:40px;
}
.footer-content-container, .footer-list-container, .footer-copy-container{
	width:100%;
}
.footer-copy-container{
	text-align:center;
	background:#0171c5;
	padding:15px 0;
}
.footer-copy-container p{
	margin:0;
	color:#fff;
	font-size:16px;
	font-weight:600;
	text-transform: uppercase;
}
.footer-link-container ul{
	list-style-type:none;
	margin:0;
}
.footer-link-container{
	padding:40px 0;
	text-align:center;
	color:#6d7081;
	font-size:16px;
}
.footer-menu{
	padding:20px 5px;
	background:rgba( 0,114,197,0.1);
}
.footer-menu .menu-container{
	display:inline-block;
	width:calc( 100% / 4 - 4px );
	vertical-align:top;
	padding:0 20px;
	position:relative;
}
.footer-menu .menu-container:after{
	content:'';
	position:absolute;
	height:200px;
	width:1px;
	border-right:1px solid #000;
	right:0;
	top:0;
}
.footer-menu .menu-container.menu-container4:after{
	display:none;
}
.footer-content-container{
	background:#0072c5;
	padding:10px 0;
	font-size:16px;
	margin-bottom:35px;
}
.footer-menu-container h4{
	font-size:16px;
	text-transform:uppercase;
	font-weight:600; 
	color:#000;
}
.footer-content-container a{
	color:#fff;
	display:table;
	height: 50px;
    text-align: center;
    width: 100%;
}
.footer-content-container a span{
    display: table-cell;
    vertical-align: middle;
}
.footer-menu-container ul li{
	display:block;
}
.footer-menu-container ul{
	width:100%;
}
.footer-menu-container ul li a{
	font-size:14px;
	color:#000;
	padding:10px 0;
}
.footer-menu-container ul li a:before{
    content: '.';
    display: inline-block;
    padding-right: 10px;
    line-height: 0;
    vertical-align: text-top;
    font-size: 30px;

}
.footer-menu-container ul li.current-menu-item a{
	color:#0073ca;
}
.sidebar-category-container{
	text-transform:uppercase;
}
.sidebar-category-container i{
	font-size:16px;
	float: right;
}
.sidebar-category-container h3{
    padding: 15px 22px 15px 20px;
    line-height: 1;
    margin: 0;
    background: #0670be;
    color: #fff;
    font-size: 16px;
     font-weight:600;
}
#menu-category-menu li{
	display:block;
}
#menu-category-menu li img{
	width:50px;
	vertical-align:middle;
	padding-right:5px;
}
#menu-category-menu li span{
    vertical-align: middle;
    display: inline-block;
    width: calc( 100% - 70px);
    font-size: 14px;
     font-weight:600;
}
#menu-category-menu li i{
	vertical-align:middle;
	line-height: 2.4;
}
.category-menu-container{
	padding-right:0;
}
#menu-category-menu li h5{
	padding:15px 1rem;
	margin:0;
}
#menu-category-menu li h5:hover, #menu-category-menu li.current-menu-item h5{
                background:rgba( 0,114,197,0.1);
}
#menu-category-menu li h5.icon{
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}
#menu-category-menu li a{
	padding:0;
}
#menu-category-menu li h5:not(.icon){
	background:#0072c5;
	color:#fff;
	border-bottom:1px solid #fff;
}
.home-top-container > .row{
	margin-bottom:35px;
}
.main-navigation{
	margin:0;
}
#menu-main-menu{
    background: #0670be;
    text-align:center;
}
#menu-main-menu li{
    padding: 15px 2.46%;
    line-height: 1;
    background: #0670be;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 400;
}
#menu-main-menu li.current-menu-item, #menu-main-menu li:hover{
        background-image: linear-gradient(to right, #18aee0 , #36ccca);
}
#menu-main-menu li a{
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	padding:0;
	line-height: 1; 
         font-weight:600;
}
.title-container img{
	width:50px;
	padding-right:15px;
}
.title-container  h2{
    margin: 15px 0 0px;
    font-size: 28px;
    color: #0075c7;
    text-transform: uppercase;
}
.custom-pagination{
	margin-top:35px;
}
.single-product-container{
    border: 1px solid #bababa;
    text-align: center;
    padding: 10px 10px 20px;
	margin-top:35px;
}
.single-product-container h4{
	font-size: 14px;
	color: #5a5a5a;
	font-weight:700;
}
.custom-pagination .pagination{
	margin:0;
}
.custom-pagination .pagination a{
	border:1px solid #0073cd;
	font-size:14px;
	padding:9px 15px;
	background:#fff;
}
.custom-pagination .pagination span, .custom-pagination .pagination a:hover{
	border:1px solid #0073cd;
	background:#0073cd;
	color:#fff;
	font-size:14px;
	padding:9px 15px;
}
.breadcumb-container{
	padding:10px 0;
	font-size:14px;
}
.post-content-container .image, .post-content-container .content{
	display:inline-block;
	width:calc( 100% / 2 - 3px );
	vertical-align: top;
}
.post-content-container .content{
	background: #ecebe9;
	padding: 15px 15px 30px;
         position:relative;
}
.post-content-container .content > img{
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    z-index: 0;
}
.post-content-container h2{
	color:#0072c5;
	font-size: 32px;
	font-weight:600;
	margin-bottom:15px;
         position:relative;
                z-index:2;
}
.post-content-container h4{
	color:#000;
	font-size:24px;
	margin:30px 0;
	font-weight: 700;
}
.post-content-container .description > div > h4{
    font-size: 16px;
    font-weight: 600;
}
.point ul{
	list-style-type:none;
	margin:0px;
	background:#f7f7f7;
	border-top:1px solid #e2e1df;
}
.point ul span{
	padding:10px;
}
.point ul span.first{
	width: 50%;
	display: inline-block;
}
.point ul li{
	border-bottom:1px solid #e2e1df;
}
.point {
	margin-bottom:30px;
}
.description h3{
	border-bottom:1px solid #dfdedc;
	font-size:24px;
	color:#000;
	padding:10px;
}
.description{
	font-size:14px;
	color:#757575;
}
.description a{
	color:#0270c7;
}
#menu-category-menu li h5:not(.icon) span{
    width: calc( 100% - 25px);
}
.single_contact_info img{
    width: 100px;
    height: 100px;
}   
.contact_form{
	margin-top: 50px;
    border-top: 1px solid rgb(200,200,200);
    padding-top: 50px;
}
.contact_form input[type='submit']{
	background: #007acc;
}
.post-content-container .content a{
	color: rgb(255,255,255);
    background-color: #1779ba;
    padding: 10px;
    margin-top: 30px;
    display: inline-block;
}
.about-us-content-container{
	margin-top:30px;
	background: right bottom no-repeat rgba( 0,114,197,0.1);
    padding: 2em 2em 3em 2em;
    border: 5px solid rgba(255,255,255,0.3);
	background-size: 20%;
}
.single-package{
     margin-top:40px;
}
.single-package h4{
        letter-spacing:1px;
        color:#fff;
        font-weight:700; 
        font-size:14px;
        background-color:#0670be;
        text-align:center;
        padding:10px 0;
}
.price-container{
        text-align:center;
        padding:30px 0;
}
.price-container .price{
        display:inline-block;
        position:relative;
        font-size:36px;
        color:#000;
        font-weight:700;
}
.price-container .price span{
        position:absolute;
        font-size:12px;
    width: 43px;
    color: #aaa;
}
.content-title-container{
        text-align:center;
        color:#000;
        font-size:14px;
        padding:15px 0;
        border-top:1px solid #eee;
        border-bottom:1px solid #eee;
        font-weight:700;
}
.single-package .content-container ul{
       margin:0;
       list-style-type:none;
}
.single-package .content-container ul li{
      padding:10px;
      font-size:12px;
      color:#777;
}
.single-package .content-container ul li i{
      color:#18aee0;
      padding-right:10px;
}
.single-package .content-container ul li:nth-child(2N){
      background-color:#eee;
}
.single-package  button{
      background:#0670be;
      width:160px;
      border-radius:30px; 
      display:block;
      margin:60px auto 0;
      color:#fff;
      padding:15px 0;
      font-weight:400;
      font-size:14px;
}
.slider.flexslider{
	height:initial;
	margin:0;
	border:none;
	background:transparent;
}
.slider .flex-direction-nav .flex-next, .slider.flexslider:hover .flex-direction-nav .flex-next{
	opacity:1;
	right:10px;  
}
.slider.flexslider:hover .flex-direction-nav .flex-prev, .slider .flex-direction-nav .flex-prev{
	opacity:1;
	left:10px;
}
.slider .flex-direction-nav a:before{
    	font-size: 24px;
    	color: rgba(255,255,255,1);
    	text-shadow: none;
}
.slider .flex-direction-nav a{
	width:40px;
	height:40px;  
	text-align:center;
	background:#1779ba;
	border-radius:50%;
}
.carousel.flexslider{
	height:initial;
	margin:0;
	border:none;
	background:transparent;
}
.carousel .flex-direction-nav .flex-next, .carousel.flexslider:hover .flex-direction-nav .flex-next{
	opacity:1;
	right:10px;  
}
.carousel.flexslider:hover .flex-direction-nav .flex-prev, .carousel .flex-direction-nav .flex-prev{
	opacity:1;
	left:10px;
}
.carousel .flex-direction-nav a:before{
    	font-size: 21px;
    	color: #1779ba;
    	text-shadow: none;
}
.carousel .flex-direction-nav a{
	width:40px;
	height:40px;  
	text-align:center;
	background:transparent;
	border-radius:0;
}
.carousel.flexslider .flex-viewport, .slider.flexslider .flex-viewport{
	width:calc( 100% - 30px );
	margin:0 auto;
}
.post-content-container .image > a{
	display:block;
	width:calc( 100% - 30px );
	margin:20px auto 0;
	background:#1779ba;
	color:#fff;
	padding:10px 0;
	text-align:center;
	border-radius:5px;
	cursor: pointer;
}





